<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  echo $n=count($mat_trans);
  //***********envio de correo****************
  //***********envio de correo****************
  
 /* $destinatario = 'eschreiber@gmail.com,plachi@brperu.net'; 
  $asunto = 'Relacion de Personal que entraran'; 
  $cuerpo = ' 
	<html>	 
	<body>
	<table width="663" border="1" cellspacing="0" cellpadding="0">
	  <tr>
		<td width="89">dni</td>
		<td width="258">nombres</td>
		<td width="100">cia</td>
		<td width="121">fecha</td>
		<td width="95">via</td>
	  </tr>
	  '; 
	  	   
		$resultado=$objPer->devolverPer01($num_cupo);        
		while($filas=$objPer->NextRow($resultado))
        {		
		$cuerpo .= '  
	  <tr>
		<td>'.$filas['dociden'].'</td>
		<td>'.$filas['nombres'].'</td>
		<td>'.$filas['razon_emp'].'</td>
		<td>'.$filas['fechasoli'].'</td>
		<td>'.$filas['viasoli'].'</td>
	  </tr>
	  ';  
        }
	  $objPer->Liberar($resultado);
   $cuerpo .= '
	</table>
	</body> 
	</html> 
	';
	$headers = "MIME-Version: 1.0\r\n"; 
	$headers .= "Content-type: text/html; charset=iso-8859-1\r\n";	
	$headers .= "From: <$remitente>\r\n";	
	$headers .= "Cc: agarcia@brperu.net\r\n";	
	mail($destinatario,$asunto,$cuerpo,$headers);*/
  //******************************************
  //******************************************
      //***********envio de correo****************
  //***********envio de correo****************
  
  $destinatario = 'eschreiber@gmail.com,plachi@brperu.net'; 
  $asunto = 'Relacion de Personal que entraran'; 
  $cuerpo = ' 
	<html>	 
	<body>
	<table width="784" border="1" cellspacing="0" cellpadding="0">
	  <tr>
		<td width="89">dni</td>
		<td width="258">nombres</td>
		<td width="100">cia</td>
		<td width="121">fecha</td>
		<td width="95">via</td>
		<td width="121">transporte</td>
	  </tr>
	  '; 
	  	for($k=0;$k<$n;$k++)
        {
	    	if($mat_trans[$k]!="0")
	        {  
				$resultado=$objPer->devolverPerAsig($cod_soli[$k]);        
				$filas=$objPer->NextRow($resultado));        		
		$cuerpo .= '  
	  <tr>
		<td>'.$filas['dociden'].'</td>
		<td>'.$filas['nombres'].'</td>
		<td>'.$filas['razon_emp'].'</td>
		<td>'.$filas['fechasoli'].'</td>
		<td>'.$filas['viasoli'].'</td>
		<td>'.$filas['mat_trans'].'</td>
	  </tr>
	  ';
	     }
	  }    
   $cuerpo .= '
	</table>
	</body> 
	</html> 
	';
	$headers = "MIME-Version: 1.0\r\n"; 
	$headers .= "Content-type: text/html; charset=iso-8859-1\r\n";	
	$headers .= "From: <rleguia@brperu.net>\r\n";	
	$headers .= "Cc: agarcia@brperu.net\r\n";	
	mail($destinatario,$asunto,$cuerpo,$headers);
  //******************************************
  //******************************************
 // Redirigir("../cvp_asigna_cupos01.php?tipo=$tipo&cod_emp=$cod_emp");
?>